<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RewardItem="214" RewardCount="100" Sign="1" Weight="0" />
	<Data ID="2" RewardItem="214" RewardCount="2" Sign="0" Weight="40" />
	<Data ID="3" RewardItem="214" RewardCount="5" Sign="0" Weight="4" />
	<Data ID="4" RewardItem="214" RewardCount="8" Sign="0" Weight="3" />
	<Data ID="5" RewardItem="1" RewardCount="50000" Sign="0" Weight="365" />
	<Data ID="6" RewardItem="214" RewardCount="4" Sign="0" Weight="5" />
	<Data ID="7" RewardItem="214" RewardCount="15" Sign="1" Weight="1" />
	<Data ID="8" RewardItem="214" RewardCount="3" Sign="0" Weight="10" />
	<Data ID="9" RewardItem="1" RewardCount="100000" Sign="0" Weight="130" />
	<Data ID="10" RewardItem="534" RewardCount="1" Sign="0" Weight="70" />
	<Data ID="11" RewardItem="214" RewardCount="10" Sign="0" Weight="2" />
	<Data ID="12" RewardItem="214" RewardCount="1" Sign="0" Weight="370" />
</Root>